RubyGems Navigation menu

fog-atmos 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Versies:

  1. 0.1.0 - December 02, 2014 (17,5 KB)
  2. 0.0.1 - December 02, 2014 (17,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (7):

Eigenaren:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

89211f5ac26240ece0a67a197d12e95a0c76fdd7731c48a07e26f99fb87d5da9

Total downloads 31.440.125

Voor deze versie 31.438.600

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: